# Generated by Django 2.1.4 on 2019-01-10 00:55

from django.db import migrations, models
import friends.models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0010_auto_20190110_0031'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(blank=True, null=True, upload_to='', validators=[friends.models.validate_image]),
        ),
    ]
